*{
  box-sizing: border-box;
}
html{
  font-size: 62.5%
}

body{
  font-family: 'Oswald', sans-serif;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.mobile{
  display: none;
}
.clear {
clear: both;
}

header{
  border: 1px solid black;
  background-color: rgb(91, 107 ,127);
  padding-bottom: 50px;
}

.one a{
  display: inline;
  color: white;
  font-size: 2em;
  text-decoration: none;
  padding: 20px;
  margin-left: 30px;
}

header button{
  background-color:white;
  color:rgb(91, 107 ,127);
}
header h1, header h2, header h3, header span{
  font-size: 8em;
  color: white;
  text-align: center;
  margin-top: 50px;
  font-weight: bold;
}
header h1{
  padding-top: 50px;
}
header h2{
  font-size:2.8em;
  padding: 10px 205px;    
}

header h3 a{
font-size: 0.4em;
color:white;
text-decoration: none;
}

header span{
  font-size: 2.5em;
  color:rgb(22, 18, 52);
  margin-left: 750px; 
}

.one img{
  margin-left:500px;
  margin-top: 15px;
}

.one button{  
  margin-left: 650px; 
  border-radius: 8px;
  width: 99px;
  padding: 17px;
}

.first{
  background-color: white;
  padding: 85px 0;
}
.first h2, .first p{
  font-weight: bold;
  color:rgb(22, 18, 52);
  text-align: center;
  font-size: 4em;
  font-weight: bold;
}

.first p{
  font-weight: normal;
  font-size: 2.5em;
  padding: 0 457px;
}

.secondSplit{
  width: 50%;
  display: inline;
  float: left;
  color:rgb(22, 18, 52);
  text-align: center;
  background-color: rgb(214, 218, 222);
  padding: 0 150px;
}

.secondSplit h3{
  font-weight: bold;
  font-size:2.7em;
}

.secondSplit h4{
  font-size: 1.8em;
}
.secondSplit img{
  margin-left: auto;
  margin-right: auto;
}
.foot{
  display: none;
}
.secondSplit button, .third button{
  border: 1px solid rgb(22, 18, 52);
  width: 40%;
  padding: 20px;
  margin-top: 20px;
  background-color: rgb(214, 218, 222);
}

.secondSplit button a, .third button a{
  color: rgb(22, 18, 52);
  text-decoration: none; 
}

.third{
  background-color: white;
  color:rgb(22, 18, 52);
  padding: 70px;
}

.third h4, .third p{
  font-size: 4em;
  font-weight: bold;
  text-align: center;
}

.third p{
  padding: 0 100px;
}
.third p{
  font-size: 2.8em;
} 

.third button{
  width: 10%;
  margin-left: 730px;
  padding: 25px;
  margin-bottom: 20px;
}
.second{
  padding: 120px 0;
  background-color: rgb(214, 218, 222);
}
footer{
  background-color: rgb(22, 29, 37);
  font-size: 2em;
  color: white;
}

footer nav{
  float: left;
  width: 50%;
}
nav li{
  text-decoration: none;
  list-style: none;
  display: inline;
}
nav ul{
  padding: 0;
}
.footerSec{
  display: block;
  float: right;
  width: 25%;
}

.last{
  border-top: 1px solid white;
  width: 100%;
}

.third button{
  background-color: white;
}

footer i{
  font-size: 2em;
  padding-right: 10px;
}

footer{
  padding: 20px 0 0 30px;
}

footer h6{
  font-size: 1em;
  color: rgb(151, 174, 174);
}

footer li{
  padding-right: 20px;
}

@media (max-width: 1145px){
  .first, .second, .secondSplit .third{
  width: 100%;
  float: left;
}
.first p{
  padding: none;
}
.second, .secondSplit{
  width: 100%;
  float: left;
}
}
@media (max-width:1200px){
  .first{
    display: none;
  }
@media (max-width:768px){
  header img{
    display: none;
  }

  header h2, header span, header button{
    display: none;
  }

  .first{
   display: none;
  }
  .second, .secondSplit{
    width: 100%;
    float: left;
  }
}
}

@media (max-wdith: 320px){
  .mobile{
    display: block;
  }
  .foot{
    display: block;
  }
  .third{
    display: none;
  }
}
